@charset "utf-8";
/* CSS Document */

/* defaults */
body {
	position:relative;
	background-color:#ffffff;
	margin-top:0;
	margin-left:80px;
	padding:0;
	font-family: Garamond, 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-style:normal;
	font-size:16px;
	font-weight:normal;
	color:#303030;
	line-height:130%;
}


a{text-decoration:none;}


/* classes */

.title {
 font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 font-style:normal;
 font-size:20px;
 font-weight:bold;

}

h1, .chap_header {
 font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 font-style:normal;
 font-size:28px;
 font-weight:normal;
 line-height:130%;
}

.chap_title {
 font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 font-style:normal;
 font-size:24px;
 font-weight:normal;
}

h2, .sect_header {
 font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 font-style:normal;
 font-size:22px;
 font-weight:normal;
}

h3, .sect_subheader {
 font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 font-style:normal;
 font-size:18px;
 font-weight:300;
 margin-bottom:5px;
 padding-bottom:0;
 line-height:100%;
}


.sect_title {
 font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 font-style:normal;
 font-size:24px;
 font-weight:normal;
}

.sect_opening {
 font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
 font-style:normal;
 font-size:17px;
 font-weight:normal;
 color:#505050;
}

.subsect_opening {
 font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
 font-style:normal;
 font-size:16px;
 font-weight:normal;
 color:#505050;
}


.body_copy{
 font-family: Garamond, 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
 font-style:normal;
 font-size:16px;
 font-weight:normal;
 color:#505050;
 line-height:130%;
}

.body_copy a:link, .body_copy a:visited{
	color:#808080;
	text-decoration:none;
  }

.body_copy a:active, .body_copy a:hover{
	color:#000000;
	text-decoration:none;
}


.callout {
 font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 font-style:normal;
 font-size:15px;
 font-weight:normal;
 line-height:130%;
 margin-left:40px;
 width:600px;
 font-stretch:wider;
 }

.chapter_callout_lg {
 font-family: Garamond, 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
 font-style:normal;
 font-size:16px;
 font-weight:normal;
 color:#505050;
 line-height:130%;
}

.chapter_callout_sm {
 font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
 font-style:normal;
 font-size:12px;
 font-weight:normal;
 color:#505050;
 line-height:130%;
}

.chapter_callout_md {
 font-family: Garamond, 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
 font-style:normal;
 font-size:14px;
 font-weight:normal;
 color:#505050;
 line-height:130%;
}


.caption_title {
position:absolute;
left:0px;
width:195px;
font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
font-style:normal;
font-size:14px;
font-weight:normal;
color:#505050;
text-align:right;
}


.caption_title_right {
position:absolute;
left:955px;
width:200px;
font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
font-style:normal;
font-size:14px;
font-weight:normal;
color:#505050;
}

.caption_table {
font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
font-style:normal;
font-size:16px;
font-weight:normal;
color:#505050;
}


.cover_page {
position:absolute;
left:200px;
top:100px;
}

.sidecolorbar {
position:absolute;
left:-100px;
}
.caption_title_local {
font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
font-style:normal;
font-size:12px;
font-weight:normal;
color:#505050;
}

.caption_body {
 font-family: Garamond, 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
 font-style:italic;
 font-size:12px;
 font-weight:normal;
 color:#505050;
}

.footnote{
 font-family: Garamond, 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
 font-style:normal;
 font-size:16px;
 font-weight:normal;
 color:#303030;
}

.footnotelink{
 font-family: Garamond, 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
 font-style:normal;
 font-size:16px;
 font-weight:bold;
 color:#000000;
 text-decoration:none;
 line-height:50%;
}

.greenText
{
 color:#00A000;
}

.smalltextbox{
 font-style:normal;
 font-size:11px;
 font-weight:normal;
 color:#000000;
}


.smalltexttable{
 font-style:normal;
 font-size:12px;
 font-weight:normal;
}



.color_ch1 {	color:#505050; }
.color_ch1_dark {	color:#505050; }
.bgcolor_ch1 {background-color:#505050;}
.bgcolor_ch1_box {background-color:#e8e8e8;}
.bgcolor_ch1_boxd {background-color:#c8c8c8;}


.currenttab { float:left; height:25px;	width:154px; padding:3px; margin-right:6px;  display:inline;	
	font-style:normal; font-size:12px; 	font-weight:normal; color:#ffffff;
	font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 	} 
.currenttab a:link, .currenttab a:visited{ display:block; font-weight:normal; color:#FFFFFF; background-color:#202020;	text-align:center;	padding:3px; text-decoration:none;  }
.currenttab a:active, .currenttab a:hover{ background-color:#A0A0A0;color:#000000;}

.color_ch2 {	color:#0092BC; }
.color_ch2_dark {	color:#0086AD; }
.bgcolor_ch2 {background-color:#0092BC;}
.bgcolor_ch2_box {background-color: #E3EFF4}
.bgcolor_ch2_box_l {background-color: #CCDDE1;}
.bgcolor_ch2_box_d {background-color: #92d0e2;}
.currenttab_ch2 { float:left; height:25px;	width:154px; padding:3px; margin-right:6px;  display:inline;	
	font-style:normal; font-size:12px; 	font-weight:normal; color:#ffffff;
	font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 	} 
.currenttab_ch2 a:link, .currenttab_ch2 a:visited{ display:block; font-weight:normal; color:#FFFFFF; background-color:#0092BC;	text-align:center;	padding:3px; text-decoration:none;  }
.currenttab_ch2 a:active, .currenttab_ch2 a:hover{ background-color:#A0A0A0;color:#000000;}

.color_ch3 {color:#004353;}
.color_ch3_dark {color:#1a4152;}
.bgcolor_ch3 {background-color:#004353;}
.bgcolor_ch3_box {background-color:#D7E4E8;}
.bgcolor_ch3_box_l {background-color: #C7D9DE ;} /* _ll  #F5F9FA */
.bgcolor_ch3_box_d {background-color:#B0C9D0;}
.currenttab_ch3 { float:left; height:25px;	width:154px;padding:3px; margin-right:6px;  display:inline;	
	font-style:normal; font-size:12px; 	font-weight:normal; color:#ffffff;
	font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 	} 
.currenttab_ch3 a:link, .currenttab_ch3 a:visited{ display:block; font-weight:normal; color:#FFFFFF; background-color:#004353;	text-align:center;	padding:3px; text-decoration:none;  }
.currenttab_ch3 a:active, .currenttab_ch3 a:hover{ background-color:#A0A0A0;color:#000000;}

.color_ch4 {color:#5ebd7e;}
.color_ch4_dark {color:#4f8361;}
.bgcolor_ch4 {background-color:#5ebd7e;}
.bgcolor_ch4_box {background-color: #DDEFEC;}
.currenttab_ch4 { float:left; height:25px;	width:154px; padding:3px; margin-right:6px;  display:inline;	
	font-style:normal; font-size:12px; 	font-weight:normal; color:#ffffff;
	font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 	} 
.currenttab_ch4 a:link, .currenttab_ch4 a:visited{ display:block; font-weight:normal; color:#FFFFFF; background-color:#5ebd7e;	text-align:center;	padding:3px; text-decoration:none;  }
.currenttab_ch4 a:active, .currenttab_ch4 a:hover{ background-color:#A0A0A0;color:#000000;}

.color_ch5 {color:#f68e1e;}
.color_ch5_dark {color:#CD8814;}
.bgcolor_ch5 {background-color:#f68e1e;}
.bgcolor_ch5_box {background-color:#fbc78f;}
.bgcolor_ch5_box_l {background-color:#fde5cb;}
.bgcolor_ch5_box_ll {background-color:#fef2e5;}
.currenttab_ch5 { float:left; height:25px;	width:154px; padding:3px; margin-right:6px;  display:inline;	
	font-style:normal; font-size:12px; 	font-weight:normal; color:#ffffff;
	font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 	} 
.currenttab_ch5 a:link, .currenttab_ch5 a:visited{ display:block; font-weight:normal; color:#FFFFFF; background-color:#f68e1e;	text-align:center;	padding:3px; text-decoration:none;  }
.currenttab_ch5 a:active, .currenttab_ch5 a:hover{ background-color:#A0A0A0;color:#000000;}

.color_ch6 {color:#D6DE23;}
.color_ch6_dark {color:#808515;}
.bgcolor_ch6 {background-color:#D6DE23;}
.bgcolor_ch6_box {background-color:#eef2a4;}
.bgcolor_ch6_box_l {background-color:#f5f7cb;}

.currenttab_ch6 { float:left; height:25px;	width:154px; padding:3px; margin-right:6px;  display:inline;	
	font-style:normal; font-size:12px; 	font-weight:normal; color:#ffffff;
	font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 	} 
.currenttab_ch6 a:link, .currenttab_ch6 a:visited{ display:block; font-weight:normal; color:#FFFFFF; background-color:#D6DE23;	text-align:center;	padding:3px; text-decoration:none;  }
.currenttab_ch6 a:active, .currenttab_ch6 a:hover{ background-color:#A0A0A0;color:#000000;}

.color_ch7 {color:#A61A6E;}
.color_ch7_dark {color:#8e3667;}
.bgcolor_ch7 {background-color:#A61A6E;}
.bgcolor_ch7_box {background-color:#eed4e4;}
.currenttab_ch7 { float:left; height:25px;	width:154px; padding:3px; margin-right:6px;  display:inline;	
	font-style:normal; font-size:12px; 	font-weight:normal; color:#ffffff;
	font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 	} 
.currenttab_ch7 a:link, .currenttab_ch7 a:visited{ display:block; font-weight:normal; color:#FFFFFF; background-color:#A61A6E;	text-align:center;	padding:3px; text-decoration:none;  }
.currenttab_ch7 a:active, .currenttab_ch7 a:hover{ background-color:#A0A0A0;color:#000000;}

.color_ch8 {color:#909090;}
.color_ch8_dark {color:#909090;}
.bgcolor_ch8 {background-color:#909090;}
.bgcolor_ch8_box {background-color:#e8e8e8;}
.currenttab_ch8 { float:left; height:25px;	width:154px; padding:3px; margin-right:6px;  display:inline;	
	font-style:normal; font-size:12px; 	font-weight:normal; color:#ffffff;
	font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 	} 
.currenttab_ch8 a:link, .currenttab_ch8 a:visited{ display:block; font-weight:normal; color:#FFFFFF; background-color:#00d1bf;	text-align:center;	padding:3px; text-decoration:none;  }
.currenttab_ch8 a:active, .currenttab_ch8 a:hover{ background-color:#A0A0A0;color:#000000;}


.color_white {color:#ffffff;}
.color_black {color:#000000;}
.color_70black {color:#505050;}
.color_70white {color:#b0b0b0;}
.bgcolor_white {background-color:#ffffff;}
.bgcolor_black {background-color:#000000;}
.bgcolor_70black {background-color:#505050;}
.bgcolor_50black {background-color:#909090;}
.bgcolor_70white {background-color:#b0b0b0;}



.chapter_box {
border-top-style:solid;
border-top-width:2px;
border-bottom-style:solid;
border-bottom-width:2px;
padding:7px;
border-color:#333333;
}

.chapter_border_ch1 {border-color:#333333;}
.chapter_border_ch2 {border-color:#0086AD;}
.chapter_border_ch3 {border-color:#1a4152;}
.chapter_border_ch4 {border-color:#4f8361;}
.chapter_border_ch5 {border-color:#f68e1e;}
.chapter_border_ch6 {border-color:#808515;}
.chapter_border_ch7 {border-color:#A61A6E;;}

.chapter_border_ch0b {border-bottom-style:solid;border-bottom-width:1px; border-color:#000000;}
.chapter_border_ch1b {border-bottom-style:solid;border-bottom-width:1px; border-color:#333333;}
.chapter_border_ch2b {border-bottom-style:solid;border-bottom-width:1px; border-color:#0086AD;}
.chapter_border_ch3b {border-bottom-style:solid;border-bottom-width:1px; border-color:#1a4152;}
.chapter_border_ch4b {border-bottom-style:solid;border-bottom-width:1px; border-color:#4f8361;}
.chapter_border_ch5b {border-bottom-style:solid;border-bottom-width:1px; border-color:#f68e1e;}
.chapter_border_ch5b2 {border-bottom-style:solid;border-bottom-width:3px; border-color:#f68e1e;}
.chapter_border_ch6b {border-bottom-style:solid;border-bottom-width:1px; border-color:#808515;}
.chapter_border_ch7b {border-bottom-style:solid;border-bottom-width:1px; border-color:#A61A6E;;}

.chapter_border_ch0t {border-top-style:solid;border-top-width:1px; border-color:#000000;}
.chapter_border_ch1t {border-top-style:solid;border-top-width:1px; border-color:#333333;}
.chapter_border_ch2t {border-top-style:solid;border-top-width:1px; border-color:#0086AD;}
.chapter_border_ch3t {border-top-style:solid;border-top-width:1px; border-color:#1a4152;}
.chapter_border_ch4t {border-top-style:solid;border-top-width:1px; border-color:#4f8361;}
.chapter_border_ch5t {border-top-style:solid;border-top-width:1px; border-color:#f68e1e;}
.chapter_border_ch5t2 {border-top-style:solid;border-top-width:3px; border-color:#f68e1e;}
.chapter_border_ch6t {border-top-style:solid;border-top-width:1px; border-color:#808515;}
.chapter_border_ch7t {border-top-style:solid;border-top-width:1px; border-color:#A61A6E;;}

.minibox_ch2 { border-style:solid;border-width:1px; border-color:#0086AD;}

#topbox {width:auto; height:70px; }
#topbox ul {list-style:none; width:980px; padding:0; }

.topboxitems { 
	font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 	font-style:normal;
 	font-size:12px;
 	font-weight:normal;
 	color:#a0a0a0;
} 

#topboxsearch { margin:0 0 0 0; padding:0;}

.usb_breadcrumb {
width:auto; 
height:25px; 
font-family:  Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000; 
background-color:#CDE8F5;
position:relative;
margin-left:-80px;
}
.usb_breadcrumb a
{
position:relative;
top:-8px;
color:#999999;
}
.usb_breadcrumb a:active, .usb_breadcrumb a:hover
{
color:#999999; 
text-decoration:underline;
}

#header {width:auto; height:30px; white-space:nowrap;}
#header ul {list-style:none; width:1010px; padding:0}

.menuitems { 
	height:30px;   
	margin-top:0; 
	margin-right:30px; 
	display:inline;
	font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 	font-style:normal;
 	font-size:18px;
 	font-weight:normal;
 	color:#a0a0a0;
} 
.menuitems a{
 	color:#808080;
	text-decoration:none;
	padding-bottom:5px;
	}

.menuitems a:active, .menuitems a:hover
{
color:#A0A0A0;
}



.currentitem {
	height:30px;   
	margin-right:30px; 
	display:inline;
	font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 	font-style:normal;
 	font-size:20px;
 	font-weight:bold;
 	color:#808080;
}
.currentitem a{	
   	color:#808080;
	text-decoration:underline;
}


#tabs {
height:35px;  color:#b0b0b0; margin-left:0px; width:1024px;  white-space:nowrap;
}
#tabs ul {list-style:none; padding:0px; list-style-image:none;}

.tabitems { 
	float:left;
	height:25px;
	width:150px;
	padding:3px;   
	margin-right:6px; 
	display:inline;
	font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 	font-style:normal;
 	font-size:12px;
 	font-weight:normal;
	white-space:nowrap;
} 

 
.tabitems a:link, .tabitems a:visited{
	display:block;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#b0b0b0;
	text-align:center;
	padding:3px;
	text-decoration:none;
  }

.tabitems a:active, .tabitems a:hover
{
background-color:#A0A0A0;
color:#000000;
}


#left_side_nav {
  height:500px; 
  width:200px;
  margin-top:4px;  
}
#left_side_nav ul {list-style:none; padding:0px}

.sideitems { 
	height:32px;
	display:block;
	font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 	font-style:normal;
 	font-size:11px;
 	font-weight:normal;
	line-height:14px;
	text-align:left;
} 
.sideitems a:link, .sideitems a:visited{
 	color:#808080;
	text-decoration:none;
  }

.sideitems a:active, .sideitems a:hover
{
	color:#000000;
	text-decoration:none;
}

.currentside { 
	height:25px;
	display:block;
	font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 	font-style:normal;
 	font-size:14px;
 	font-weight:normal;
	color:#000000;
} 
.currentside a:link, .currentside a:visited{
	color:#505050;
	text-decoration:none;
  }
.currentside a:active, .currentside a:hover
{
	color:#000000;
}

.gar_list {
margin-top:7px;
line-height:110%;
}

ul.gar_list {
margin-left:20px;
}


ul.gar_list li{
margin-top:0px;
margin-bottom:0px;
padding:0;
}

.bib 
{
margin-left:25px; 
text-indent: -25px; 
}


.gar_reference 
{
    visibility: hidden; 
    position: absolute; 
    top: 0;  
    left: 0; 
    z-index: 2; 
 	font-family: Garamond, 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
 	font-style:normal;
 	font-size:14px;
    padding: 0; 
    border: solid 1px;
	background-color:#ffffff;
	width:410px;
}

.gar_reference_hd{
 font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
 font-size:10px;
 line-height:16px;
 font-weight:normal;
 background-color:#808080;
 color:#ffffff;
 text-align:right; 
 margin-top:0;  
 margin-bottom:0;
 padding:0;
}

.gar_reference_hd a{
 background-color:#a0a0a0;
 color:white;
 padding-left:4px;
 padding-right:4px;
}

.side_popup {
position:absolute;
left:1050px;
top:220px;
padding:0;
background-color:#ffffff;
font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size:12px;
line-height:16px;
display:none;
z-index:255;
}

.blacklinks {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; 
  font-size: 12px; 
  color:#303030; 
  font-weight : normal; 
  text-decoration: none;
  }
  
.blacklinks:Visited { color:#000000; }
.blacklinks:Active { color:#000000; }
.blacklinks:Hover { color:#888888; }

.bluelinks { font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 10pt; color:#0000D0; font-weight : bold; text-decoration:none}
.bluelinks:Visited, .bluelinks:Active  {color:#0000F0;}
.bluelinks:Hover {color:#8888FF; }

.flags
{
width:40px;
height:28px;
background:url('./images/flags.png') 0 0;
}